package com.gamedog.vididin.features.zero

import android.app.Activity

class DefaultZeroBuyRouter: ZeroBuyRouter {
    override fun startActivity(activity: Activity) {
        ZeroBuyActivity.Companion.startActivity(activity)
    }
}